.content a {color:#000000;}
.content,.content p {font:12px Georgia, "Times New Roman", Times, serif;line-height:170%;margin:0 0 25px 0;}
h1,h2 {font:24px Helvetica,Arial;margin:0 0 10px 0;color:#999999;font-weight:100;}
h3 {font:16px Georgia, "Times New Roman", Times, serif;font-weight:bold;margin:0 0 10px 0;color:#000000;}
h4 {font:14px Georgia, "Times New Roman", Times, serif;font-weight:bold;margin:10px 0 0px 0;color:#CCCCCC;}
h5 {font:12px Georgia, "Times New Roman", Times, serif;font-style:italic;margin:0 0 10px 0;color:#CCCCCC;}
.italic {font-style:italic;}
.article ul {list-style-image:url(../images/bullet.gif);}

ul{margin-top:0px;padding-left:0;}
ul li{margin-left:1em;}

.jobdesc dt {width:150px;float:left;padding-bottom:5px;clear:left;}
.jobdesc dd {width:300px;float:left;padding-bottom:5px;}
